@charset "utf-8";

/*.conts_sub09 {padding:10px 0px 30px 0px;}*/
.conts_sub09 a {color: #444; font-weight: bold;}
/*.conts_sub09 h2 {height:30px;border-bottom:1px solid #00A886;padding-left:5px;margin:0px 0px 20px 0px;}*/
.conts_sub09 h2 img{display:none;}
.conts_sub09 h3 {font-weight:bold;/*padding-bottom:5px;*/}
.conts_sub09 .head01 {background:url(/executi/site/portal_new/images/common/bul_title_03.gif) no-repeat 0px 0px;font-weight:bold;padding:0px 0px 10px 20px;font-size:14px;}
.conts_sub09 .head02 {font-size:16px; padding: 0px 0px 5px 20px;}
.conts_sub09 .normal {padding:0px 20px 15px 20px;line-height:1.6;}
.conts_sub09 .normal2 {padding:0px 20px 15px 41px;line-height:1.6;}
.conts_sub09 .etc_list {margin-top:10px;}
.conts_sub09 .etc_list dt {padding:0px 0px 5px 18px;background:url(/executi/site/portal_new/images/sub08/bul_01.gif) no-repeat 10px 4px;position:relative;font-weight:bold;}
.conts_sub09 .etc_list dd {padding:0px 0px 10px 18px;}
.conts_sub09 .fc01 {color:#0099CC;}
.conts_sub09 .fc02 {color:#009933;}
.conts_sub09 .fc03 {color:#666699;}
.conts_sub09 .text_style01 {padding:0px 0px 20px 20px}
.conts_sub09 .text_style01 dt {font-size:16px;font-weight:bold;padding:10px 0px 4px 0px; background:none;color: #222;}
.conts_sub09 .text_style01 dd {background:url(/executi/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 24px;color: #444;}
.conts_sub09 .text_style01 ul {padding-top:5px;}
.conts_sub09 .text_style01 li {background:url(/executi/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;position:relative;}
.conts_sub09 .text_style01 .none {background:none;}
.conts_sub09 .text_style01 .img_center {padding:10px 0px 10px 0px;text-align:center;background:none;}

.conts_sub09 .text_style02 {padding:0px 0px 0px 0px}
.conts_sub09 .text_style02 dt {background:url(/executi/site/portal_new/images/common/bul_left_menu03.gif) no-repeat 7px 3px; font-size:16px;font-weight:bold;padding:0px 0px 5px 20px}
.conts_sub09 .text_style02 dd {background:url(/executi/site/portal_new/images/common/bul_txt_04.gif) no-repeat 20px 4px;padding:0px 0px 10px 28px;}
.conts_sub09 .text_style02 ul {padding:3px 0px 5px 0px;}
.conts_sub09 .text_style02 li {background:url(/executi/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;position:relative;}
.conts_sub09 .text_style03 {padding: 0px 0px 20px 0px; }
.conts_sub09 .text_style03 li {background:none;list-style-type: decimal; position:relative; margin-left: 62px;padding: 0px;}
.conts_sub09 .text_style03 li ul {padding:5px 0px 0px 0px;}
.conts_sub09 .text_style03 li ul li {background:none;margin: 0px;list-style-type: none; padding:0px 0px 0px 0px;position:relative;}
.conts_sub09 .text_style02 .none {background:none;}
.conts_sub09 .text_style02 .img_center {padding:10px 0px 10px 0px;text-align:center;background:none;}

.conts_sub09 .data_table01 {margin:10px 0px 10px 0px;}
.conts_sub09 .data_table01 table {width:80%;border-top:2px solid #e2e2ba;}
.conts_sub09 .data_table01 thead th {background:#fbfbec;border-bottom:1px solid #e2e2ba;border-right:1px solid #e2e2ba;color:#999b13;padding:6px 0px 3px 0px;font-weight:bold;}
.conts_sub09 .data_table01 thead td {border-bottom:1px solid #e2e2ba;border-right:1px solid #e2e2ba;color:#636363;padding:6px 7px 3px 7px;text-align:center;}
.conts_sub09 .data_table01 tbody th {background:#fbfbec;border-bottom:1px solid #e2e2ba;border-right:1px solid #e2e2ba;color:#989b13;padding:6px 0px 3px 0px;font-weight:normal;}
.conts_sub09 .data_table01 tbody td {border-bottom:1px solid #e2e2ba;border-right:1px solid #e2e2ba;color:#636363;padding:6px 7px 3px 7px;text-align:center;}
.conts_sub09 .data_table01 p {text-align:left;padding:0px 5px 0px 5px;color:#636363;}
.conts_sub09 .data_table01 .bd_none {border-right:none;}

#container08 .navy {text-align:right;height:20px;padding:6px 11px 0px 8px;font-size:11px;color:#000000;position:relative;z-index:200;}
#container08 .navy a {color:#000000;}

.conts_sub09 .bg_greenbox {background:url(/executi/site/portal_new/images/sub08/bg_sitemap_middle.gif) repeat-y;width:730px;margin-bottom:15px;}
.conts_sub09 .bg_greenbox .bg01 {background:url(/executi/site/portal_new/images/sub08/bg_sitemap_top.gif) no-repeat left top;height:3px;font-size:0px;padding-top:11px;}
.conts_sub09 .bg_greenbox .bg02 {background:url(/executi/site/portal_new/images/sub08/bg_sitemap_bottom.gif) no-repeat left bottom;height:3px;font-size:0px;padding-top:8px;}
.conts_sub09 .bg_greenbox dl {width:164px;padding-left:15px;float:left;}

/*.conts_sub09 .bg_greenbox {background:url(/executi/site/portal_new/images/sub08/bg_green_middle.gif) repeat-y;width:100%;margin-bottom:15px;}
.conts_sub09 .bg_greenbox .bg01 {background:url(/executi/site/portal_new/images/sub08/bg_green_top.gif) no-repeat left top;height:3px;font-size:0px;padding-top:11px;}
.conts_sub09 .bg_greenbox .bg02 {background:url(/executi/site/portal_new/images/sub08/bg_green_bottom.gif) no-repeat left bottom;height:3px;font-size:0px;padding-top:8px;}
.conts_sub09 .bg_greenbox dl {width:164px;padding-left:18px;float:left;}*/
.conts_sub09 .bg_greenbox dt {height:19px;border-bottom:1px solid #d0d0d0;padding:0px 0px 0px 7px;margin-bottom:11px;}
.conts_sub09 .bg_greenbox dt.pad {height:19px;border-bottom:1px solid #d0d0d0;padding:10px 0px 0px 7px;margin-bottom:11px;}
.conts_sub09 .bg_greenbox dd {}
.conts_sub09 .bg_greenbox ul {margin-bottom:5px;}
.conts_sub09 .bg_greenbox li {background:url(/executi/site/portal_new/images/common/bul_06.gif) no-repeat 7px 6px;padding:0px 0px 0px 16px;line-height:1.6;letter-spacing:-1px;}

.conts_sub09 .security_area {padding:10px 0px 0px 0px;}
/*.conts_sub09 .security_area .security_center {float:left;background:url(/executi/site/portal_new/images/sub08/img_customer01.gif) no-repeat 0px 0px;width:362px;height:284px;padding-left:27px;position:relative;}
.conts_sub09 .security_area .security_center .security_num {position:absolute;top:225px;left:90px;}
.conts_sub09 .security_area .security_section {float:left;padding-top:61px;}
.conts_sub09 .security_area .security_section img {margin:0px 2px 0px 2px;}*/

/* 1004_수정 */
.conts_sub09 .security_area .security_center {float:left;background:url(/executi/site/portal_new/images/sub08/img_customer01_bg.gif) no-repeat 0px 0px;width:330px;height:284px;padding-left:27px;position:relative;}
.conts_sub09 .security_area .security_center .security_info_text01 {position:absolute;top:5px;left:20px;}
.conts_sub09 .security_area .security_center .security_info_text02 {position:absolute;top:57px;left:20px;}
.conts_sub09 .security_area .security_center .security_info_text03 {position:absolute;top:105px;left:20px;}

.conts_sub09 .security_area .security_center .security_num {position:absolute;top:225px;left:90px;}
.conts_sub09 .security_area .security_section {text-align:left;padding:0;}
.conts_sub09 .security_area .security_section img {margin:0px 0px 10px 15px;}
/* 1004_수정 */

.conts_sub09 .text_style02 {margin: 5px 0px;padding: 5px 10px 5px 10px;background: #fcfcfc;border: 1px solid #dfdfdf;


/* rss */
#rss_area { position:relative; margin:10px 0; /* border:1px solid #dedede; border-radius:4px;*/background:url(/site/portal_new/images/sub/bg_rbox_middle.gif) repeat-y; width:100%;}
#rss_area .bg01 {background:url(/site/portal_new/images/sub/bg_rbox_top.gif) no-repeat;height:12px;font-size:0px;line-height:0;}
#rss_area .bg02 {background:url(/site/portal_new/images/sub/bg_rbox_bottom.gif) no-repeat;height:12px;font-size:0px; line-height:0;}
	#rss_area dl { margin: 0 20px;}
		#rss_area dt { float:left; display:inline; height:18px; width:100px; border-bottom:1px dotted #dedede; padding:6px 0}
			#rss_area dt input { vertical-align:middle;}
			#rss_area dt label { font-weight:bold; letter-spacing:-0.5px;}
		#rss_area dd { float:left; display:inline; height:18px; width:540px; border-bottom:1px dotted #dedede;padding:6px 0}
			#rss_area dd a { font-weight:normal; color:#555;/* font-family:Tahoma, Geneva, sans-serif; font-size:11px;*/ background:url(/site/portal_new/images/sub09/link_arrow.gif) left 4px no-repeat; padding-left:10px;}
			#rss_area dd a:hover, #rss_area dd a:focus { font-weight:bold; letter-spacing:-1px; color:#7f9526;}
	#rss_area #btn_rss { margin:12px 20px 0 0; text-align:right;}


/* 뷰어다운로드 */
.viewer_down { position:relative; height:102px; margin-top:20px; border-bottom:1px dashed #ddd;}
	.viewer_down dd.photo { position:relative; left:10px;}
	.viewer_down dt { position:absolute; left:120px; top:8px; font-family:NanumGothicBold; font-size:14px; font-weight:bold; background:url(/site/portal_new/images/common/bul_st_01.png) left 3px no-repeat; padding-left:18px; }
	.viewer_down dd.text { position:absolute; left:120px; top:40px; }




	/*기본 목록스타일*/
.text_style001 {padding:5px 0px 0px 0px;}
.text_style001 dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;}
.text_style001 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 24px;margin-bottom:6px;}
.text_style001 dd dt { padding:2px 0px 2px 13px !important;text-indent:0;background:url(/site/portal_new/images/common/bul_05.gif) no-repeat 4px 10px !important;line-height:1.6;margin-left:0; font-weight:normal !important;}
.text_style001 dd dd {padding:2px 0px 2px 11px !important;text-indent:0;background:url(/site/portal_new/images/common/bul_04.gif) no-repeat 4px 10px !important;line-height:1.6;margin-left:13px;}
.bk_none { background:none !important;}
.text_style001 ul {}
.text_style001 dd.Decbtn001 {
background: none repeat 0 0;
margin: 20px auto;
width: 130px;
}
